---
title: "Statute of Limitations for Unpaid Wage Claims by State"
source_url: "https://statepayrules.com/guides/statute-of-limitations-unpaid-wages-by-state/"
canonical_url: "https://statepayrules.com/guides/statute-of-limitations-unpaid-wages-by-state/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete legal guide on statutory lookback periods for back pay lawsuits, FLSA 2-to-3 year rules, state-specific wage claim statutes, and liquidated damages."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/guides/statute-of-limitations-unpaid-wages-by-state/](https://statepayrules.com/guides/statute-of-limitations-unpaid-wages-by-state/)
>
> *Complete legal guide on statutory lookback periods for back pay lawsuits, FLSA 2-to-3 year rules, state-specific wage claim statutes, and liquidated damages.*

# Statute of Limitations for Unpaid Wages by State

An exhaustive statutory analysis of wage claim filing deadlines, FLSA willful violation rules (29 U.S.C. § 255), and state-specific back pay lookback windows.

Employment Law Analysts

## 1. FLSA Federal Lookback Period (2 vs 3 Years)

Under the federal Portal-to-Portal Act (29 U.S.C. § 255(a)), the standard statute of limitations for recovering unpaid minimum wage or overtime under FLSA is **2 years**. However, if the employee demonstrates that the employer's violation was **willful** (meaning the employer knew or showed reckless disregard for whether its conduct was prohibited), the lookback period extends to **3 years**.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/guides/statute-of-limitations-unpaid-wages-by-state/](https://statepayrules.com/guides/statute-of-limitations-unpaid-wages-by-state/).
